a { color: #00f; text-decoration: none }
a.catlink { font-size: 17px; font-family: "Times New Roman", Georgia, Times; font-weight: bold }
a.catmenu { font-size: 10px; font-family: Verdana; text-decoration: none }
a.googlestyle { text-decoration: none }
a.linkmenu { color: #7777cc; font-size: xx-small; font-family: Verdana }
a.linkurl { font-size: 15px; font-family: Arial; font-weight: bold; text-transform: capitalize }
a.menu { color: blue; font-size: 10px; font-family: Verdana; font-weight: bold }
a.sitelink { color: #00f; font-size: 14px; font-family: Verdana; font-weight: bold; text-transform: capitalize }
a.sitelink_new { color: blue; font-size: 12px; font-family: Verdana; font-weight: bold; text-transform: capitalize }
a.subcat { color: blue; font-size: 65%; font-family: Verdana }
a.titlelink { text-decoration: none }
a.url { color: green; font-size: x-small; font-family: Arial }
a:link { color: blue }
a:visited { color: #00f; }
a:hover { color: red; text-decoration: underline }
body { font-size: 13px; font-family: Arial; min-width: 700px; }
div.link { text-align: left; width: 100%; clear: both; margin: 0; padding: 0 0 15px; }
div.link #alink { font-size: 14px; font-family: Verdana; font-weight: bold; margin: 0; padding: 0; }
div.link P { margin: 0; padding: 2px 0 0 0; }
H1 { font-size: 25px; font-family: Verdana; font-weight: bold; text-decoration: underline; text-transform: capitalize; text-align: left; width: auto; margin-right: 0; margin-left: 0; padding-right: 0; padding-left: 0; white-space: nowrap; }
H2 { color: #00f; font-size: 14px; font-family: Verdana; font-weight: bold; text-transform: capitalize; margin: 0; padding: 0 }
p { color: black; font-size: 12px; font-family: Verdana; margin: 1px 1px 2px; }
small.date { color: #666666; font-size: xx-small; font-family: Verdana; }
small.date a { color: #7777cc; font-size: xx-small; font-family: Verdana; }
small.menu { color: blue; font-size: 10px; font-family: Verdana; font-weight: bold; text-decoration: none }
small.numlinks { color: black }
span.alink { text-transform: capitalize; }
span.alink a { font-size: 14px; font-family: Verdana; font-weight: bold; text-transform: capitalize; margin: 0; padding: 0; }
span.descript { color: black; font-size: x-small; font-family: Verdana }
strong.title { color: white; text-transform: capitalize }
sup.new { color: red; font-weight: bold; font-size: x-small; font-family: Verdana; text-transform: lowercase; }
sup.pop { color: blue; font-weight: bold; font-size: x-small; font-family: Verdana; text-transform: lowercase; }
.add { border: outset 1pt black }
.clear { width: 100%; margin: 0; padding: 0; }
.des { color: #696969; font-family: Arial; background-color: #f1f6fa; text-align: center; border: white; }
.enter { background-color: white; border: outset 1pt black; height: 15pt }
.index_td_down { font-family: Verdana; border-style: none solid solid; border-width: 0 1px 1px; }
.index_td_up { font-family: Verdana; border-style: solid solid dotted; border-width: 1px; border-color: #e6e6e6 }
.menu_black_cant { background-color: #000; width: 100%; height: 1px; clear: both; }
.toc { font-size: 8pt; font-family: Verdana; }
.typeavs /*  For the TYPE icons  */ { color: #ffa500; font-size: 10px; font-family: Tahoma; font-weight: bold; }
.typefree /*  For the TYPE icons  */ { color: #008000; font-size: 10px; font-family: Tahoma; font-weight: bold; }
.typegallery { color: #00f; font-size: 10px; font-family: Tahoma; font-weight: bolder; }
.typepay /*  For the TYPE icons  */ { color: #f00; font-size: 10px; font-family: Tahoma; font-weight: bolder; }
.vis { position: absolute; top: -1500px; left: -1500px; }
#category-links { text-align: left; width: 83%; float: left; padding-left: 20px; }
#category-links-right { text-align: left; width: 12%; float: right; clear: right; }
#d { text-decoration: none; margin: 0; padding: 2px; }
#h12_title { font-size: 12px; position: absolute; top: -1000px; left: -1000px; }
#header { text-align: center; width: 100%; margin-right: auto; margin-left: auto; }
#header TABLE { margin: auto; }
#include-footer { color: #a9a9a9; font-size: 12px; text-align: center; width: 760px; height: 45px; margin: auto; padding-top: 20px; border-top: 1px solid #a9a9a9; }
#index { color: blue; font-size: 12px; font-family: Verdana; font-weight: bold; text-transform: capitalize; }
#legend  /* Span id for LEGEND */ { font-size: 13px; font-family: verdana; text-align: left; padding: 2px; border: solid 1px #000; }
#linksbox { clear: both; }
#movies { font-weight: bold; text-transform: capitalize; text-align: center; width: auto; height: 170px; clear: both; margin: auto; padding: 2px; }
#movies IMG { border: solid 1px black; }
#movies LI { width: 33%; float: left; display: inline; }
#movies UL { margin: 0; padding: 0; list-style-type: none; }
#nav-menu { background-color: #e6ecf0; text-transform: capitalize; text-align: center; width: 100%; height: 18px; clear: both; padding-top: 2px; padding-bottom: 2px; border-top: 1px solid black; border-bottom: 1px solid black; white-space: nowrap; }
#nav-menu a { color: blue; font-size: 10px; font-family: Verdana; font-weight: bold; }
#nav-menu LI { width: 12.5%; float: left; margin: 0; padding: 0; list-style-type: none; display: inline; }
#nav-menu UL { margin: 0; padding: 0; }
#newtop { font-size: 14px; font-family: Verdana; text-align: left; float: right; padding: 3px; }
#ownername { font-size: 12px; font-family: Verdana; text-transform: capitalize }
#pages { font-size: 14px; font-family: Verdana; font-weight: bold; text-decoration: none; text-align: center; clear: both; margin: auto; padding-top: 15px; padding-bottom: 15px; }
#position  /* Controls Where You Are Now link over the sub-category links */ { font-size: 13px; font-family: verdana; font-weight: bold; padding: 2px; border: solid 1px #000; text-align: left; }
#related  /* Controles the RELATED CATEGORIES section in side Category template */ { padding: 2px 2px 2px 30px; }
#space { width: 100px; clear: both; margin-top: 10px; }
#ssi-index-left { width: 500px; margin: 0; padding: 0; border: solid 1px #dcdcdc; }
#sub-categories { width: 95%; padding: 2px 2px 2px 50px; }
#sub-categories TD { width: 33%; }
